Bug 2000501 - The SystemMemoryExceedsReserved alert released in 4.6 seems to trigger on many clusters under load (default increase if possible?)
Summary: The SystemMemoryExceedsReserved alert released in 4.6 seems to trigger on ma...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.7.z
Assignee: Harshal Patil
QA Contact: Sunil Choudhary
URL:
Whiteboard:
Depends On: 2000500
Blocks: 2000502
TreeView+ depends on / blocked
 
Reported: 2021-09-02 09:34 UTC by OpenShift BugZilla Robot
Modified: 2021-10-12 19:52 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-12 19:51:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2749 0 None open [release-4.7] Bug 2000501: bump SystemMemoryExceedsReservation alert threshold to 95% 2021-09-21 23:35:10 UTC
Red Hat Product Errata RHBA-2021:3686 0 None None None 2021-10-12 19:52:10 UTC

Comment 1 pmoses 2021-09-22 18:20:56 UTC
If I am reading this correctly, the change being implemented is increasing from 90% to 95%? 

I'm not sure that's going to address the issue. I believe the values for the actual system reserved need to be increased, not the percentages for the alert. 

Possibly I am misunderstanding the full change but most of the clusters I've seen were well over 100% of the default values being utilized.

Comment 7 errata-xmlrpc 2021-10-12 19:51:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.33 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3686


Note You need to log in before you can comment on or make changes to this bug.